Loading...
Searching...
No Matches
doc_render_spreadMethod Class Reference

## Detailed Description

  The attribute "spreadMethod" for GradientBase objects defines how gradients propagate over the whole element they are applied to. It is an enumeration consisting of the following three values called pad, reflect or repeat:
  - `"PAD"`: the gradient color at the endpoint of the vector defines how the gradient is continued beyond that point (default value).
  - `"REFLECT"`: the gradient continues from end to start and then from start to end again and again.
  - `"REPEAT"`: the gradient pattern is repeated from start to end over and over again.